import 'package:flutter/material.dart';
import 'package:flutterflow_widgets/flutterflow_widgets.dart';

class DisplayMediaScreen extends StatefulWidget {
  const DisplayMediaScreen({Key? key}) : super(key: key);

  @override
  State<DisplayMediaScreen> createState() => _DisplayMediaScreenState();
}

class _DisplayMediaScreenState extends State<DisplayMediaScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Display Media'),
      ),
      body: Column(
        children: [
          Text('Displaying video from network'),
          DisplayMedia(
              url:
                  'https://flutter.github.io/assets-for-api-docs/assets/videos/bee.mp4'),
        ],
      ),
    );
  }
}
